Bug 963299 - [abrt] WARNING: at kernel/sched/core.c:1491 __schedule+0x6db/0x7f0()
[abrt] WARNING: at kernel/sched/core.c:1491 __schedule+0x6db/0x7f0()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:4840d80efd31387b40848302eb4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-15 11:30 EDT by Vin Amiot
Modified: 2013-07-24 14:54 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 14:54:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (83.95 KB, text/plain)
2013-05-15 11:30 EDT, Vin Amiot
no flags Details

  None (edit)
Description Vin Amiot 2013-05-15 11:30:19 EDT
Additional info:
WARNING: at kernel/sched/core.c:1491 __schedule+0x6db/0x7f0()
Hardware name: VPCF13AFX
Modules linked in: hidp nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables rfcomm bnep snd_hda_codec_hdmi coretemp snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep kvm_intel arc4 uvcvideo snd_seq snd_seq_device snd_pcm videobuf2_vmalloc videobuf2_memops videobuf2_core ath9k ath9k_common ath9k_hw ath mac80211 snd_page_alloc snd_timer i7core_edac edac_core i2c_i801 videodev media btusb bluetooth iTCO_wdt iTCO_vendor_support lpc_ich kvm microcode snd mfd_core usblp soundcore sky2 cfg80211 sony_laptop rfkill uinput nouveau i2c_algo_bit drm_kms_helper ttm crc32c_intel drm firewire_ohci sdhci_pci sdhci firewire_core mmc_core crc_itu_t i2c_core mxm_wmi video wmi
Pid: 2664, comm: kworker/0:0 Not tainted 3.8.11-200.fc18.x86_64 #1
Call Trace:
 [<ffffffff8105e675>] warn_slowpath_common+0x75/0xa0
 [<ffffffff8105e6ba>] warn_slowpath_null+0x1a/0x20
 [<ffffffff816521db>] __schedule+0x6db/0x7f0
 [<ffffffff81652619>] schedule+0x29/0x70
 [<ffffffff81650b94>] schedule_timeout+0x1f4/0x2b0
 [<ffffffff8165249f>] wait_for_common+0x11f/0x170
 [<ffffffff810940d0>] ? try_to_wake_up+0x2d0/0x2d0
 [<ffffffff816525ed>] wait_for_completion+0x1d/0x20
 [<ffffffff810d6e71>] stop_one_cpu+0x61/0x80
 [<ffffffff81091e60>] ? __migrate_task+0x160/0x160
 [<ffffffff810943d3>] set_cpus_allowed_ptr+0x113/0x120
 [<ffffffff8138681a>] acpi_processor_set_throttling+0x1a0/0x254
 [<ffffffff813883d6>] processor_set_cur_state+0xc8/0xd7
 [<ffffffff814caddd>] thermal_cdev_update+0x9d/0xc0
 [<ffffffff814cd179>] step_wise_throttle+0x59/0x90
 [<ffffffff814cb273>] handle_thermal_trip+0x53/0x140
 [<ffffffff814cb3ed>] thermal_zone_device_update+0x7d/0xb0
 [<ffffffff8138a852>] acpi_thermal_notify+0x45/0xcb
 [<ffffffff8135fa95>] acpi_device_notify+0x19/0x1b
 [<ffffffff8136d7b1>] acpi_ev_notify_dispatch+0x41/0x5c
 [<ffffffff8135c145>] acpi_os_execute_deferred+0x25/0x32
 [<ffffffff8107a683>] process_one_work+0x163/0x480
 [<ffffffff8107cebe>] worker_thread+0x15e/0x450
 [<ffffffff8107cd60>] ? busy_worker_rebind_fn+0x110/0x110
 [<ffffffff81081fd0>] kthread+0xc0/0xd0
 [<ffffffff81010000>] ? perf_trace_xen_cpu_write_gdt_entry+0xa0/0x100
 [<ffffffff81081f10>] ? kthread_create_on_node+0x120/0x120
 [<ffffffff8165bd6c>] ret_from_fork+0x7c/0xb0
 [<ffffffff81081f10>] ? kthread_create_on_node+0x120/0x120
Comment 1 Vin Amiot 2013-05-15 11:30:23 EDT
Created attachment 748374 [details]
File: dmesg
Comment 2 Josh Boyer 2013-07-01 16:23:29 EDT
Does this still happen with 3.9.8 or newer?
Comment 3 Josh Boyer 2013-07-24 14:54:10 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.